{
  "compilerOptions": {
    "declaration": true,
    "esModuleInterop": true,
    "resolveJsonModule": true,
    "sourceMap": true,
    "target": "es6",
    "module": "commonjs",
    "outDir": "lib"
  },
  "include": [
    "src/**/*"
  ],
}
